name: bug-standard
description: Template aziendale definitivo per ticket MantisBT con titolo formattato e blocchi operativi.
sections:
  - id: summary
    title: Riassunto
    formatting_rules:
      - Prima riga obbligatoria: `**ARGOMENTO** - ***ARGOMENTO2*** - Descrizione`.
      - Nessuna variante di formattazione sul titolo.
    semantic_rules:
      - ARGOMENTO rappresenta l'area funzionale (es. ANAGRAFICHE, PERSONALE).
      - ARGOMENTO2 rappresenta il sotto-contesto (es. CLIENTI, Documenti Personale).
      - La descrizione finale sintetizza la modifica/anomalia operativa.
  - id: description
    title: Description
    formatting_rules:
      - Testo funzionale diretto e verificabile, senza narrativa introduttiva.
      - Blocchi brevi o bullet orientati all'uso operativo.
    semantic_rules:
      - Descrivere in modo chiaro il comportamento richiesto/osservato.
      - Includere limiti/dubbi solo se supportati dalle evidenze.
  - id: steps_to_reproduce
    title: Steps To Reproduce
    formatting_rules:
      - Heading consigliato: `# Sviluppi` con fallback testuale `**SVILUPPI**`.
      - Elenco operativo sintetico e action-oriented.
      - Se disponibili evidenze tecniche, aggiungere sottoblocco `## Riferimenti tecnici` (fallback `**RIFERIMENTI TECNICI**`).
      - Gli snippet di codice/query devono essere racchiusi in tripli backtick; quando utile specificare la lingua (es. ```php, ```sql).
    semantic_rules:
      - Includere solo attivita' verificabili da eseguire.
      - Vietato inventare passaggi non deducibili dal contesto disponibile.
      - I riferimenti tecnici sono condizionali: componente/path relativo, funzione o metodo (linea solo se certa), tabelle reali coinvolte se note.
      - Vietato inventare path, funzioni, linee o tabelle.
  - id: additional_information
    title: Additional Information
    formatting_rules:
      - Sezione opzionale: includerla solo quando sono presenti test richiesti o deducibili.
      - Heading consigliato: `# Test` con fallback testuale `**TEST**`.
    semantic_rules:
      - Elencare i test da eseguire in forma puntuale.
      - Omettere completamente la sezione se non esistono test richiesti o deducibili.
